Lilac installation and configuration

After having downloaded the tar.gz or zip archive with lilac, extract it to the (free to choose) installation directory. The installation directory will contain, among other things, two versions of a start stript for the assembler and the disassembler, one for Windows (jasm.bat and jdasm.bat) and one for Unix/Linux ( and As lilac is a java tool, you will need a Java Runtime Environment (JRE) in version 8.0 or later. Please set the environment variable JASM_JAVA_HOME to point to the JRE installation directory.